Skip Navigation

YITH WC Email Templates è compatibile con WPML. Questo plug-in è stato testato a fondo e può essere utilizzato per creare siti multilingue senza riscontrare problemi.

YITH WC Email Templates

– Sviluppato da YITH

Versione 1.31.0

Data dell’ultimo test: Gennaio 15, 2024

Personalizzazione avanzata delle e-mail standard di WooCommerce.

Problemi noti

Al momento non vi sono problemi di compatibilità non risolti tra questo plug-in e WPML. Cercate tutti i problemi noti.